﻿

.myTabStyle .ajax__tab_header
{
    font-family		: Arial, Helvetica, sans-serif;
    font-size		: 13px;
    display			: block;
}


.myTabStyle .ajax__tab_header .ajax__tab_outer
{
    color				: #999999;
    padding-left		: 10px;
    margin-right		: 1px;
    border				: solid 1px #eeeeee;
    border-bottom		: none;
}

.myTabStyle .ajax__tab_header .ajax__tab_inner
{
    padding			: 5px 10px 4px 0px;
}


.myTabStyle .ajax__tab_hover .ajax__tab_outer
{
	border				: solid 1px #cccccc;
    border-bottom		: none;
}

.myTabStyle .ajax__tab_hover .ajax__tab_inner
{
	 color				: #000099;
}


.myTabStyle .ajax__tab_active .ajax__tab_outer
{
    border				: solid 1px #cccccc;
    border-bottom		: none;
    background-color	: #eeeeee;
}

.myTabStyle .ajax__tab_active .ajax__tab_inner
{
    color				: #000099;
}


.myTabStyle .ajax__tab_body
{
    border				: solid 1px #cccccc;
}

